var speed=50; //数字越大速度越慢

var hjtab=document.getElementById("hjdemo");

var hjtab1=document.getElementById("hjdemo1");

var hjtab2=document.getElementById("hjdemo2");

hjtab2.innerHTML=hjtab1.innerHTML;

hjtab.scrollLeft=hjtab1.offsetWidth;

function hjMarquee(){

 if (hjtab.scrollLeft<=0)

  hjtab.scrollLeft+=hjtab2.offsetWidth;

 else{

  hjtab.scrollLeft--;

 }

}

var hjMyMar=setInterval(hjMarquee,speed);

hjtab.onmouseover=function() {clearInterval(hjMyMar);};

hjtab.onmouseout=function() {hjMyMar=setInterval(hjMarquee,speed);};